Subject: Re: linux-next: Tree for Mar 27 (sunxi clk & mfd)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 1 Apr 2019 22:36:24 +1100

Hi Lee,

On Mon, 1 Apr 2019 11:27:32 +0100 Lee Jones <[email-masked]> wrote:
>
> On Thu, 28 Mar 2019, Stephen Rothwell wrote:
> 
> > I reported that a while ago (x86_64 allmodconfig after the merge of the
> > sunxi tree).  Apparently there is a fix out there but it hasn't been
> > applied yet.  
> 
> Where is the fix to be applied?  SUNXI or MFD?

Well, I only see the problem after applying the sunxi tree (which
happens before I merge the mfd tree).

Maxime said:

> I've just sent a patch fixing this:
> https://lore.kernel.org/lkml/[email-masked]/

So maybe if you (Lee) acked it, Maxime could apply it to the sunxi
tree, so we keep the breakage and fix together?  Assuming that the fix
is acceptable (and works :-)).
-- 
Cheers,
Stephen Rothwell